Lernu Esperanton! 理論的に作られた国際共通語エスペラントを学びませんか

WPS Office インストール Xubuntu17.04で問題発生

WPS Office インストール Xubuntu17.04で問題発生

WPS OfficeをXubuntu17.04にインストールしようとして問題発生。

このPCは先日まで16.10が入っていましたが
「これ以上サポートされない」とのメッセージ誘導で
アップデートしたら、17.04になっていたもの。

  • wps-office_10.1.0.5707~a21_i386.deb
    をまずダウンロード。
    このdebパッケージを右クリックしても
    解凍・インストールする「GDebi」が表示されません。
    たぶんアップデート時に旧ファイルとして
    消去されたらしい。

その他のイントーラーで試みたができません。

  • そこでメニューから「ソフトウェア」、
    gdebiを検索してみつかったものをインストール。
    これで、Officeパッケージを右クリックして
    「GDebiパッケージインストーラーで開く」が
    出るようになりました。
    クリックしてインストール開始。
  • ところがこんどは
     依存関係にあるlibpng12-0
    がない、とエラー表示がでて、インストールストップ。
  • libpng12-0_1.2.50-2+deb8u3_i386.deb
    をネットで探し出して、GDebiでインストール。
    そののちOfficeパッケージをインストールしようとすると

    wps/wps21.png

     となって、インストールが可能になりました。

  • インストール後、同様にこんどはフォントファイル
    wps-office-fonts_1.0.all.deb
    を導入。
  • 最後に、前回同様に、日本語化を行いました。
    $ sudo apt install git
    $ git clone git://github.com/wps-community/wps_i18n.git
    $ sudo apt-get install libqt4-dev 
    $ cd wps_i18n
    $ cd ja_JP 
    $ sudo make install
  • WPS Officeを起動すると最初から日本語になっていました。

    wps/wps22.png

     という警告はでますが。

a:854 t:1 y:1

コメント



認証コード0145

コメントは管理者の承認後に表示されます。

powered by Quick Homepage Maker 4.91
based on PukiWiki 1.4.7 License is GPL. QHM

最新の更新 RSS  Valid XHTML 1.0 Transitional